Bug 581283 - Remove bundled library erlang-oauth from CouchDB
Summary: Remove bundled library erlang-oauth from CouchDB
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: couchdb
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 581280
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-11 14:12 UTC by Peter Lemenkov
Modified: 2010-06-14 21:54 UTC (History)
1 user (show)

Fixed In Version: erlang-oauth-0-0.4.gite8aecf0.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-01 18:12:41 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2010-04-11 14:12:33 UTC
CouchDB contains bundled library - erlang-oauth. Instead of using it, CouchDB should rely on system-wide one.

Comment 1 Fedora Update System 2010-05-27 12:08:57 UTC
couchdb-0.10.2-4.fc11,erlang-oauth-0-0.3.gite8aecf0.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc11,erlang-oauth-0-0.3.gite8aecf0.fc11

Comment 2 Fedora Update System 2010-05-27 12:09:07 UTC
couchdb-0.10.2-4.fc12,erlang-oauth-0-0.3.gite8aecf0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc12,erlang-oauth-0-0.3.gite8aecf0.fc12

Comment 3 Fedora Update System 2010-05-27 12:09:16 UTC
couchdb-0.10.2-4.el5,erlang-oauth-0-0.3.gite8aecf0.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.el5,erlang-oauth-0-0.3.gite8aecf0.el5

Comment 4 Fedora Update System 2010-05-27 12:09:24 UTC
couchdb-0.10.2-4.fc13,erlang-oauth-0-0.3.gite8aecf0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc13,erlang-oauth-0-0.3.gite8aecf0.fc13

Comment 5 Fedora Update System 2010-05-27 18:29:40 UTC
couchdb-0.10.2-4.fc12, erlang-oauth-0-0.3.gite8aecf0.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update couchdb erlang-oauth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc12,erlang-oauth-0-0.3.gite8aecf0.fc12

Comment 6 Fedora Update System 2010-05-27 18:33:37 UTC
couchdb-0.10.2-4.fc11, erlang-oauth-0-0.3.gite8aecf0.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update couchdb erlang-oauth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc11,erlang-oauth-0-0.3.gite8aecf0.fc11

Comment 7 Fedora Update System 2010-05-27 18:34:07 UTC
couchdb-0.10.2-4.fc13, erlang-oauth-0-0.3.gite8aecf0.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update couchdb erlang-oauth'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/couchdb-0.10.2-4.fc13,erlang-oauth-0-0.3.gite8aecf0.fc13

Comment 8 Fedora Update System 2010-05-28 06:58:47 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12

Comment 9 Fedora Update System 2010-05-28 06:59:01 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11

Comment 10 Fedora Update System 2010-05-28 06:59:13 UTC
erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5

Comment 11 Fedora Update System 2010-05-28 06:59:25 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13

Comment 12 Fedora Update System 2010-05-28 17:59:18 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11, couchdb-0.10.2-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc11,couchdb-0.10.2-4.fc11

Comment 13 Fedora Update System 2010-05-28 17:59:30 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13, couchdb-0.10.2-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc13,couchdb-0.10.2-4.fc13

Comment 14 Fedora Update System 2010-05-28 18:07:55 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12, couchdb-0.10.2-4.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.fc12,couchdb-0.10.2-4.fc12

Comment 15 Fedora Update System 2010-05-29 00:18:17 UTC
erlang-oauth-0-0.4.gite8aecf0.el5, couchdb-0.10.2-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang-oauth couchdb'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-oauth-0-0.4.gite8aecf0.el5,couchdb-0.10.2-4.el5

Comment 16 Fedora Update System 2010-06-01 18:12:24 UTC
erlang-oauth-0-0.4.gite8aecf0.fc11, couchdb-0.10.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2010-06-01 18:18:47 UTC
erlang-oauth-0-0.4.gite8aecf0.fc13, couchdb-0.10.2-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2010-06-01 18:23:59 UTC
erlang-oauth-0-0.4.gite8aecf0.fc12, couchdb-0.10.2-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2010-06-14 21:53:53 UTC
erlang-oauth-0-0.4.gite8aecf0.el5, couchdb-0.10.2-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.